On 10 Nov, Marc Lehmann wrote:

> That all plug-ins that are part of the distribution should have
> corretc translated menu entries is (for me) obvious. The problem is
> new (third-party) plug-ins.

 These problems are solvable by a consistent way to handle the
 translations. Im working on these but I guess I'll have to sleep until
 the release of Gimp 1.2 ... In this area we have too much changes to allow
 me to start coding now for Gimp 1.3...

 A way around would be to increase the version number to something
 like 1.1.95 to show that we are on the right way and get a big bug
 fixing push :))



Reply via email to